Subject: RE: [lojban] corrigible vlaste? RE: Re: I like chocolate

From: "Jorge Llambias" <[email-masked]>
Date: Sat, 21 Sep 2002 17:11:13 +0000

la and cusku di'e

>My experience is that xorxes is almost always right, and when he isn't
>he immediately changes his mind if his error is pointed out. If I
>point out a supposed error to him and he doesn't immediately change
>his mind, it means that probably he's right and I'm wrong.

Oh, my God! I hearby disclaim any and all responsibility for living
up to that standard.

i oi u'i i ca'e mi nasai fuzme le nu snada la'e di'u

mu'o mi'e xorxes

_________________________________________________________________
Chat with friends online, try MSN Messenger: http://messenger.msn.com